## sonic-snap-1.7.tar.gz

=== Makefile ===
#USE_FAME=1
USE_FAME=0

ifeq ($(USE_FAME),1)
C_FAME=-DFAME -I$(HOME)/include
L_FAME=-lfame -L$(HOME)/lib
else
C_FAME=
L_FAME=
endif


CFLAGS=`fltk-config --cflags` $(C_FAME)
LFLAGS=`fltk-config --ldflags` $(L_FAME) -lrt


SRC=\
sonixcam.cxx \
controls.cxx \
analyze.cxx \
sonix_compress.c \
bayer.c 

all: sonic-snap sonic-snap-gui


sonic-snap: $(SRC) sonic-snap.cxx sonixcam.h controls.h sonix_compress.h
	g++-4.0 -O3 -o sonic-snap $(SRC) sonic-snap.cxx


sonic-snap-gui: $(SRC) sonic-snap-gui.cxx sonixcam.h controls.h sonix_compress.h videoencoder.h
	g++-4.0 -O3 $(CFLAGS) -o sonic-snap-gui $(SRC) sonic-snap-gui.cxx $(LFLAGS) 

clean:
	rm -f sonic-snap sonic-snap-gui

install: sonic-snap sonic-snap-gui
	install sonic-snap $(DESTDIR)/usr/bin/sonic-snap
	install sonic-snap-gui $(DESTDIR)/usr/bin/sonic-snap-gui

deb: clean
	fakeroot dpkg-buildpackage
