=== debian/changelog ===
sonic-snap (1.7-1) unstable; urgency=low

  * Improved normalization: don't act on sporadic isolated extremes.
  * Investigated assertion failure: caused by bugged videodev2.h
  * Made the failure of VIDIOC_QUERYCTRL non-fatal (req'd for Uwe's webcam).

 -- Bram Stolk <bram@sara.nl>  Mon, 28 Mar 2005 17:48:36 +0200

sonic-snap (1.5-1) unstable; urgency=low

  * Released as debian package
  * Wrote UNIX manual page

 -- Bram Stolk <bram@sara.nl>  Mon, 28 Mar 2005 17:48:36 +0200
