=== debian/control ===
Source: sonic-snap
Section: graphics
Priority: optional
Maintainer: Bram Stolk <bram@sara.nl>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: sonic-snap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: webcam utility for sn9c102 based cameras
 v4l2 application for sn9c102 cameras. Requires the kernel module
 for the sn9c102 device. Features histogram analysis and mpeg
 encoding. Comes with commandline version and gui version.
